

/* Most common stuff you'll need to change */

	

/* Gallery */




	.coda-slider-wrapper {
		width:900px;
		height:355px;
		position:relative;
		padding:0px 0 0px 0px;
		margin:0px 0 0 0;

	}
	.coda-slider {
		width:900px;
		height:355px;
		overflow:hidden;
	}

	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height:355px; overflow: auto !important; }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	
	.coda-slider, .coda-slider .panel { 
			width:900px;
			position:relative;


		} 
		
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel {
		width:900px;
		height:355px;
	


	}
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 0px }



	/* Arrow styling */
	

	.coda-nav-left a